Subject: RE: [seamoby] I-D ACTION:draft-ietf-seamoby-mm-problem-00.txt

From: James Kempf <[email-masked]>
Date: Fri, 23 Feb 2001 06:01:07 -0800 (PST)

John,

>There would be IP from the APs to the to the Access Routers.
>Of course, we could let the mobile handle this, but also
>we may wish to let the network do this as well.  There have
>been proposals to have some contract bidding algorithms for
>network assisted handovers.  In such a case, the capabilities
>of the access points may be a factor in the determining the
>handover candidates.  This may or may not be a requirement.  
>This is something we should discuss in the requirements part.
>

Don't forget the cellular case where the network between the
AP and the Access Router may not even have full mobile packets
on it. It may have radio frames. I think this needs to be supported as well.

		jak

---

From: Michael Thomas <[email-masked]>
Date: Fri, 23 Feb 2001 08:27:25 -0800 (PST)

> on it. It may have radio frames. I think this needs to be supported 

   Supported in what way? Certainly not by SEAMOBY, I hope.
   If we have to "support" every bad network design, we
   might as well give up now.

	    Mike